const system=require("../../system");
const ServiceBase=require("../sve.base");
class IdauthlogService extends ServiceBase{
    constructor(){
        super(ServiceBase.getDaoName(IdauthlogService));
    }
}
module.exports=IdauthlogService;
